Subject: Re: linux-next network throughput performance regression

From: David Ahern <[email-masked]>
Date: Fri, 6 Nov 2015 14:30:08 -0700

On 11/6/15 2:18 PM, Simon Xiao wrote:
> The .config file used to build linux-next kernel is attached to this mail.

Thanks.

Failed to notice this on the first response; my brain filled in. Why 
linux-next tree? Can you try net-next which is more relevant for this 
mailing list, post the top commit id and config file used?